<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>
  <body>
    <%- include("partials/navbar.ejs") %>

    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="form-container">
            <div class="header">
              <h2>Create an Account</h2>
            </div>
            <form action="/signup" method="post" class="form" id="form-sign">
              <div class="form-control-sign col-lg-12">
                <label f>EMAIL</label>
                <input type="email" id="email" name="email" class="form-control" placeholder="Enter email" />
                <i class="lni lni-checkmark"></i>
                <i class="lni lni-close"></i>
              </div>
              <div class="form-control-sign col-lg-12">
                <label f>PASSWORD</label>
                <input type="password" id="password" name="password" class="form-control" placeholder="Enter your password" />
                <i class="lni lni-checkmark"></i>
                <i class="lni lni-close"></i>
              </div>
              <div class="form-control-sign col-lg-12">
                <label f>CONFIRM PASSWORD</label>
                <input type="password" id="confirm_password" name="confirm_password" class="form-control" placeholder="Confirm password" />
                <i class="lni lni-checkmark"></i>
                <i class="lni lni-close"></i>
              </div>
              <div class="form-control-sign col-lg-12">
                <label f>PHONE NUMBER</label>
                <input type="text" id="phone" name="phone" class="form-control" placeholder="Enter your phone number" />
                <i class="lni lni-checkmark"></i>
                <i class="lni lni-close"></i>
              </div>
              <div class="form-control-sign col-lg-12">
                <button type="submit" id="submit">Sign Up</button>
              </div>

              <div class="age-agree">
                <p>By creating an account, you confirm that you are at least 18 years old.</p>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
    <!-- <script src="form-validation.js"></script> -->
  </body>
</html>
